body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url(back_mine.jpg);

}

.navbar {
  background-color:beige;
  border-radius: 4px;
  max-width: 400px;
}

.navbar a {
  color: ghostwhite;
  display: inline-block;
  font-size: 20px;
  padding: 15px;
  text-decoration: none;
}

.navbar a:hover {
  color: lemonchiffon;
}

#form
{
    background-color: rgb(128, 128, 128);
    color:white;
    font-size: 20px;
    padding:20px;
    
}
#submit {
    position: relative;
left: 50%;
transform: translate(-50%, 0);
}

